@charset "utf-8";
/* CSS Document */

.lh-stepper {}
.lh-stepper-container {position: relative; margin:0; padding:0; font-size:12px; background:#ffffff; display:block; border:1px solid #666666; line-height:1;}
.lh-stepper-container input{margin:2px 0 0 0; padding:0; border:1px solid #ffffff;line-height:1;}
.lh-stepper-buttons {position: absolute; width:20px; right:0; top:0;line-height:1;}
.lh-stepper-button {overflow: hidden; height:10px; background:#ffffff; border:none; background-repeat:no-repeat; background-position: center center;line-height:1;}
